@font-face {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 400;
    src: url('/catalog/view/fonts/exo2_regular/Exo2.0-Regular-webfont.eot');
    src: url('/catalog/view/fonts/exo2_regular/Exo2.0-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/catalog/view/fonts/exo2_regular/Exo2.0-Regular-webfont.woff') format('woff'),
    url('/catalog/view/fonts/exo2_regular/Exo2.0-Regular-webfont.ttf') format('truetype'),
    url('/catalog/view/fonts/exo2_regular/Exo2.0-Regular-webfont.svg#exo_2.0regular') format('svg');
}
@font-face {
    font-family: 'Exo';
    font-style: normal;
    font-weight: 700;
    src: url('/catalog/view/fonts/exo2_bold_fix/exo2.0-bold-webfont.eot');
    src: url('/catalog/view/fonts/exo2_bold_fix/exo2.0-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/catalog/view/fonts/exo2_bold_fix/exo2.0-bold-webfont.woff') format('woff'),
    url('/catalog/view/fonts/exo2_bold_fix/exo2.0-bold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'fontello';
    src: url('/catalog/view/fonts/fontello/font/fontello.eot?58570625');
    src: url('/catalog/view/fonts/fontello/font/fontello.eot?58570625#iefix') format('embedded-opentype'),
    url('/catalog/view/fonts/fontello/font/fontello.woff2?58570625') format('woff2'),
    url('/catalog/view/fonts/fontello/font/fontello.woff?58570625') format('woff'),
    url('/catalog/view/fonts/fontello/font/fontello.ttf?58570625') format('truetype'),
    url('/catalog/view/fonts/fontello/font/fontello.svg?58570625#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="fa-"]:before, [class*=" fa-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-share:before { content: '\e800'; }
.fa-phone:before { content: '\e801'; }
.fa-shopping-cart:before { content: '\e802'; }
.fa-search:before { content: '\e803'; }
.fa-bars:before { content: '\e804'; }
.fa-star-o:before { content: '\e805'; }
.fa-th-list:before { content: '\e806'; }
.fa-th:before { content: '\e807'; }
.fa-check-circle:before { content: '\e808'; }
.fa-refresh:before { content: '\e809'; }
.fa-times-circle:before { content: '\e80a'; }
.fa-info-circle:before { content: '\e80b'; }
.fa-home:before { content: '\e80c'; }
.fa-user:before { content: '\e80d'; }
.fa-calendar:before { content: '\e80e'; }
.fa-book:before { content: '\e80f'; }
.fa-chevron-right:before { content: '\e810'; }
.fa-chevron-left:before { content: '\e811'; }
.fa-heart-o:before { content: '\e812'; }
.fa-plus:before { content: '\e813'; }
.fa-caret-down:before { content: '\e814'; }
.fa-exclamation-circled:before { content: '\e815'; }
.fa-spin:before { content: '\e816'; }
.fa-arrow-up:before { content: '\e817'; }
.fa-star:before { content: '\e818'; }
.fa-minus:before { content: '\e819'; }
.fa-upload:before { content: '\e81a'; }
.fa-chevron-up:before { content: '\e81b'; }
.fa-chevron-down:before { content: '\e81c'; }
.fa-time:before { content: '\e81d'; }
.fa-eye:before { content: '\e81e'; }
/*body*/
body {
    color: #333;
    font-family: 'Exo', Sans-Serif, serif;
}
.container {
    min-width: 320px;
}
h1 {
    color: #535353;
    font-size: 30px;
}
#content, aside, .content-wrap {
    background-color: #fff;
}
aside, #content {
    padding-top: 25px;
}
#content {
    min-height: 501px;
    padding-bottom: 30px;
}
.alert {
    padding: 30px;
    border: 1px solid transparent;
    border-radius: 0;
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 30px;
}
/*colors*/
a, a:visited {
    color: #444;
    outline: none;
}
a:hover {
    text-decoration: none;
}
.btn.btn-primary,
.buttons .btn.btn-primary {
    color: #ffffff;
}
a.btn-danger,
a.btn-info {
    color: #fff;
}
.btn-dashed {
    background-color: #DDDDDD;
}
.btn-dashed:hover {
    background-color: #d2d2d2;
}
/*elements*/
.buttons {
    overflow: auto;
}
.buttons .btn.btn-primary {
    position: relative;
    display: inline-block;
    outline: none;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 30px;
    border: 1px solid transparent;
    overflow: hidden;
    border-radius: 5px;
}
.close {
    font-family: Arial, Helvetica, sans-serif;
}
/*rating stars*/
.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2.5em;
    vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}
.fa-stack-1x {
    line-height: inherit;
}
.fa-stack-2x {
    font-size: 2em;
}
.fa-stack {
    font-size: 8px;
    margin-top: -3px;
}
.fa-star-o {
    color: #999;
    font-size: 15px;
}
.fa-star {
    color: #FC0;
    font-size: 15px;
}
.fa-star + .fa-star-o {
    color: #E55B4C;
}
/*.breadcrumb*/
.breadcrumb {
    padding: 12px 15px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
    border-bottom: 1px solid #eee;
    color: #aaa;
}
.breadcrumb a {
    color: #aaa;
}
/*transition*/
a,
.btn,
.dropdown-menu,
.close,
#search button,
.mini-cart,
.button-group.button-cart button {
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/*top*/
#top {
    color: #777777;
    background-color: #EEEEEE;
    text-align: center;
    padding: 14px 0;
}
#top {
    background-color: #EEEEEE;
}
#top a, #top .btn-link {
    color: #909090;
    text-decoration: none;
}
#top .btn {
    padding: 0 7px;
}
#top ul {
    margin-bottom: 0;
    float: left;
}
#top .btn-block {
    text-align: left;
}

#top .pull-left .btn-group {
    margin-top: -1px;
}

.currency-select {
    cursor: pointer;
}
.sel-flag {
    margin-top: -6px;
}
/*header*/
header {
    background: #fff;
}
header .container {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
header .col-sm-6 {
    min-height: 50px;
}
/*menu*/
.navigation {
    margin-bottom: 0;
}
.navigation + .no-border {
    margin-bottom: 0;
}
#menu {
    margin-left: -15px;
    margin-right: -15px;
}
#menu .nav > li > a {
    color: #fff;
    font-size: 17px;
}
#menu .dropdown-menu li > a {
    min-width: 160px;
    display: block;
    padding: 5px 20px;
    min-height: 15px;
    background-color: transparent;
    clear: both;
    line-height: 20px;
}
#menu .dropdown-inner {
    display: table;
}
#menu .dropdown-inner ul {
    display: table-cell;
}
#menu .dropdown-inner li a:hover {
    background-color: #eee;
}
#menu #category {
    float: left;
    font-size: 17px;
    font-weight: 600;
    line-height: 29px;
    color: #fff;
    padding-right: 10px;

}
#menu .btn-navbar {
    font-size: 22px;
    font-stretch: expanded;
    color: #fff;
    padding: 2px 0;
    float: left;
}
#menu.navbar {
    margin-bottom: 0;
}
#menu .dropdown .dropdown-toggle {
    padding-right: 20px;
}
.menu-item-toggle {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    color: #FFF;
    padding: 10px 18px;
}
.menu-item-toggle:hover {
    background-color: rgba(144, 128, 128, 0.5);
    cursor: pointer;
}
.menu-item-toggle.close .fa-plus {
    display: inline-block;
}
.menu-item-toggle.close .fa-minus {
    display: none;
}
.menu-item-toggle.open .fa-plus {
    display: none;
}
.menu-item-toggle.open .fa-minus {
    display: inline-block;
}
.menu-item-toggle.close {
    opacity: 1;
    color: #fff;
}
#menu .nav .open > a, #menu .nav .open > a:focus, #menu .nav .open > a:hover {
    text-decoration: none;
}

.pull-right .btn-navbar {
    margin: 6px 0 0 20px;
}

.pull-right .btn-navbar .fa-shopping-cart {
    font-size: 26px;
    line-height: 33px;
}

/*search*/
#search {
    position: relative;
}
#search input {
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    border: 2px solid transparent;
    height: 50px;
    padding: 10px 15px;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-right: none;
}
#search button {
    border: 2px solid transparent;
    height: 50px;
    padding: 0 12px;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-left: none;
    font-size: 24px;
    line-height: 50px;
    margin-right: -1px;
}
#search button:hover {
    color: #fff;
}
#search input, #search select, #search button {
    background-color: #fff;
}
#search input, #search select, #search button {
    border-color: #ddd;
}
/*mini-cart*/
.mini-cart {
    border: 2px solid #DDDDDD;
    line-height: 46px;
    padding: 0 10px;
    position: relative;
    padding-right: 55px;
    cursor: pointer;
    font-size: 15px;
    color: #777;
    font-weight: 500;
}
.mini-cart:hover {
    color: #fff;
}
#cart-total:after {
    content: "\e802";
    display: inline-block;
    font: normal normal normal 14px/1 fontello;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: -2px -2px 0 0;
    font-size: 20px;
    width: 48px;
    height: 49px;
    line-height: 49px;
    vertical-align: top;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}

#cart-modal .empty .fa {
    font-size: 72px;
    color: #DCDCDC;
}

/*box-product*/
.box-heading {
    font-size: 24px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 30px;
    color: #535353;
}
.box-heading + .row {
    margin-bottom: 20px;
}
/*owl*/
.no-border .owl-wrapper-outer,
#content .owl-wrapper-outer {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.no-border .img-responsive {
    margin: 0 auto;
}
#content .border .owl-wrapper-outer {
    border: 1px solid;
    padding: 10px 0;
}
/*information*/
.information a.thumbnail {
    border-color: transparent;
    border-radius: 0;
}
.information a.thumbnail:hover {
    border-color: #dddddd;
}
.information .item {
    margin-bottom: 30px;
}
.information .h5 {
    font-size: 16px;
    font-weight: 500;
    margin-top: 5px;
}
.information .text-muted {
    font-size: 12px;
}
/*column*/
#column-left .list-group,
#column-right .list-group {
    margin-bottom: 25px;
}
#column-left .panel,
#column-right .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}
#column-left .box-heading,
#column-right .box-heading {
    margin-bottom: 10px;
}
#column-left .panel-default,
#column-right .panel-default {
    border-color: transparent;
    border-radius: 0;
}
#column-left .list-group-item,
#column-right .list-group-item {
    border-color: transparent;
    border-radius: 0;
    background-color: #fff;
    font-size: 16px;
    padding: 10px 0;
}
#column-left .list-group-item.smaller,
#column-right .list-group-item.smaller {
    font-size: 14px;
    padding: 5px 0;
}
#column-left .list-group .filter-group-name:first-child {
    margin-top: 9px;
}
.filter-group-name {
    color: #444;
    font-size: 16px;
    font-weight: 500;
}
.filter-group-name + .list-group-item {
    padding-top: 0 !important;
    padding-left: 10px !important;
}
.filter-group-name + .list-group-item label {
    font-size: 14px;
    line-height: 23px;
}
/*wishlist*/
.wishlist-table tr td:last-child {
    min-width: 100px;
}
/*category*/
.row.category-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
/*product*/
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnail {
    border-radius: 0;
    padding: 0;
    border: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    min-width: 95px;
    max-height: 556px;
    max-width: 95%;
    overflow-x: hidden;
}
.thumbnails > img {
    width: 100%;
    outline: none;
}
.image-additional a {
    margin-bottom: 10px;
    padding: 2px;
    display: block;
    border: 1px solid transparent;
}
a.thumbnail:focus {
    outline: none;
    border-color: transparent;
}
.image-additional.active a,
.image-additional.active a:focus {
    border-color: #aaa;
}
.images-overflow {
    padding-right: 0;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
#button-cart {
    max-width: 220px;
}
#button-cart .fa {
    padding-right: 10px;
}
.product-info .price {
    font-size: 30px;
    font-weight: 600;
}
.product-info .price-old {
    font-size: 21px;
    margin-left: 10px;
    padding: 0 5px;
    display: inline-block;
    position: relative;
}
.product-info .price-old:after {
    content: '';
    width: 93%;
    height: 22px;
    position: absolute;
    display: block;
    top: -9px;
    left: 0;
    -ms-transform: rotate(-15deg);
        transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    border-bottom: 1px solid;
}
.product-info .wish-compare span {
    cursor: pointer;
    padding-right: 10px;
}
.product-info .alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 0 0 15px 0;
}
.product-tabs .nav-tabs {
    margin-bottom: 15px;
}
.product-tabs .nav.nav-tabs > li > a,
.product-tabs .nav.nav-tabs > li > a:focus,
.product-tabs .nav.nav-tabs > li > a:hover {
    color: rgb(170, 170, 170);
    border: none;
    background: #fff;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    font-size: 17px;
}
.product-tabs .nav.nav-tabs > li > a:hover {
    color: #444;
}
.product-tabs .nav.nav-tabs > li.active > a {
    border-bottom: 3px solid;
    color: #444;
    font-weight: 600;
}
/*product-controls*/
.product-controls {
    background-color: #eeeeee;
    border-bottom: 1px solid #dddddd;
    padding: 10px 15px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
}
.product-controls a, .product-controls label, .product-controls button {
    color: #878787;
    font-weight: normal;
}
.product-controls label {
    line-height: 15px;
    margin-bottom: -10px;
    margin-top: 10px;
}
.product-controls .form-control {
    border-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.product-controls .btn {
    border-color: transparent;
    background-color: transparent;
    padding: 6px;
}
/*product-thumb*/
.product-thumb {
    height: 490px;
    overflow: hidden;
    margin-bottom: 30px;
    border: 1px solid transparent;
    position: relative;
}
.product-layout.product-grid .product-thumb {
    height: 550px;
}
.col-lg-3 .product-thumb {
    height: 550px;
}
.product-layout .product-thumb {
    height: 490px;
}

.product-thumb .inner {
    padding-top: 11px;
}
.product-thumb:after {
    content: '';
    width: 100%;
    height: 15px;
    display: block;
    z-index: 1;
    position: absolute;
    bottom: 0;
    border-bottom: 2px solid #fff;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(rgba(255, 255, 255, 1)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 1) 100%);
}
.product-thumb .labels {
    position: absolute;
    left: 12px;
    z-index: 1;
}
.product-thumb .labels .label {
    font-weight: 400;
}
.product-thumb .button-group.button-add {
    position: absolute;
    padding: 3px 10px;
    border-radius: 4px;
    line-height: 14px;
    z-index: 2;
    visibility: hidden;
    right: 3px;
}
.product-thumb .button-group.button-add button {
    color: #878787;
    background-color: rgba(255, 255, 255, 0.51);
    border: none;
    border-radius: 4px;
}
.product-thumb .button-group.button-add button:hover {
    background-color: rgba(255, 255, 255, 0.9);
}
.product-thumb .button-group.button-add button:hover {
    color: #7a7a7a;
}
.product-thumb .image {
    position: relative;
}
.product-thumb .image a {
    display: block;
    text-align: center;
}
.product-thumb .image a img {
    margin: 0 auto;
    width: 100%;
}
.product-thumb .caption {
    padding: 15px 0 0;
    text-align: center;
}
.product-thumb .caption .product-name {
    margin-bottom: 5px;
    padding: 0 10px;
    height: 80px;
}
.product-thumb .caption .product-name a {
    font-size: 16px;
    font-weight: 500;
}
.product-thumb .caption .price {
    font-size: 20px;
    font-weight: 600;
}
.product-info .price-old,
.price-old {
    color: #b6b6b6 !important;
}
.product-thumb .caption .price-old {
    text-decoration: line-through;
}
.product-thumb .button-group.button-cart {
    text-align: center;
    margin-bottom: 20px;
}
.product-thumb .button-group.button-cart button {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 0 auto;
    border: 0;
    color: #545454;
}
.product-thumb .button-group.button-cart button .fa {
    padding-right: 10px;
}
.product-thumb .rating {
    text-align: center;
    margin-top: -10px;
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.product-thumb .description {
    padding: 0 12px 7px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
/*hover*/
.product-thumb {
    overflow: hidden;
}
.product-thumb:after {
    display: none;
}
.product-thumb .inner {
    position: absolute;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.12);
    z-index: 4;
    overflow: hidden;
    background: #fff;
    padding-top: 10px;
    width: 100%;
    top: 0;
    height: 100%;
}
.product-thumb .button-group.labels {
    left: 11px;
}
.product-thumb .button-group.button-add {
    top: 10px;
    right: 2px;
    visibility: visible;
}
.product-thumb .button-group.button-cart button {
    color: #fff;
}
.product-thumb .button-group.button-cart button:hover {
    color: #fff;
}
/*column-left products*/
.row.product-thumb-left + .box-heading {
    margin-top: 30px;
}
.row.product-thumb-left {
    margin-bottom: 20px;
}
.product-thumb-left .product-name {
    font-size: 16px;
    color: #545454;
}
.product-thumb-left .price {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 5px;
    height: 25px;
}
.product-thumb-left .price-old {
    text-decoration: line-through;
    font-size: 80%;
    line-height: 15px;
}
.product-thumb-left .button-group {
    display: none;
}
.product-thumb-left:hover .button-group {
    display: block;
}
.product-thumb-left:hover .price {
    display: none;
}
/*footer*/
footer {
    background-color: #222222;
    color: #ccc;
    padding-top: 30px;
    margin-top: 0;
    padding-bottom: 10px;
}
footer hr {
    border-top: 1px solid #333;
}
.footer-heading {
    font-size: 20px;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
footer a,
footer p,
footer a:visited,
footer li a {
    color: #777;
}
footer a:hover {
    color: #ccc;
}
footer ul li a:before {
    content: '\e810';
    font-family: 'fontello';
    margin-right: 10px;
    font-size: 10px;
    display: inline-block;
}
footer p.phones {
    font-size: 15px;
    font-weight: 600;
}
.footer-icons {
    text-align: right;
}
.footer-icons > a,
.footer-icons > img {
    display: inline-block;
    margin-left: 10px;
}
.footer-icons > a:hover {
    -webkit-filter: brightness(1.7);
    filter: brightness(1.7);
}
.footer-icons > a img {
    display: inline-block;
}
/*phone-widget*/
header .logo {
    padding-right: 0;
    max-height: 50px;
}
header .phones {
    text-align: right;
    line-height: 17px;
    padding-left: 0;
}
header .main-phone {
    font-size: 21px;
    padding-bottom: 4px;
}
header .main-phone .fa {
    color: #999;
}
#phone-widget {
    text-align: right;
    overflow: auto;
}
#phone-widget {
    margin-top: -1px;
    padding-left: 0;
}
#phone-widget .code {
    vertical-align: top;
    line-height: 24px;
    color: #AAA;
    font-weight: 700;
    font-size: 16px;
}
#phone-widget .phone {
    font-size: 24px;
    line-height: 30px;
    color: #535353;
}
#phone-widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    float: right;
}
#phone-widget ul li {
    border-radius: 0;
    padding: 1px 4px;
}
#phone-widget ul li a {
    background-color: transparent;
    border-bottom: 1px dashed;
    text-decoration: none;
    border-radius: 0;
    font-size: 12px;
}
#cart-modal .inc-dec {
    max-width: 140px;
}
#cart-modal .totals {
    font-size: 17px;
}
#cart-modal .totals tr:first-child {
    display: none;
}
#cart-modal .row {
    margin-bottom: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
#cart-modal .product-total,
#cart-modal .product-name a {
    font-size: 16px;
    font-weight: 500;
}
#cart-modal .modal-body .row:hover {
    background: #f9f9f9;
}
/*label colors*/
.label-1 {
    background-color: #337AB7;
}
.label-2 {
    background-color: #5CB85C;
}
.label-3 {
    background-color: #5BC0DE;
}
.label-4 {
    background-color: #F0AD4E;
}
.label-5 {
    background-color: #eee;
    color: #333;
}
.label-stock {
    background-color: #777;
}
.label-special {
    background-color: #D9534F;
}

/*toTop button*/
#toTop {
    position: fixed;
    bottom: 120px;
    right: 35px;
    cursor: pointer;
    display: none;
    z-index: 99;
    opacity: 0.5;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#toTop:hover {
    opacity: 1;
}
/*click-to-order*/
.click-to-order {
    width: 282px;
}
.subcat-thumb {
    padding: 4px;
    margin-bottom: 20px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.subcat-thumb img {
    margin: auto;
}

/*owl fixes*/
.owl-controls .owl-buttons .owl-next,
.owl-controls .owl-buttons .owl-prev {
    margin-top: -27px;
}
/*mozilla fix*/
#main-nav .navbar-toggle i.fa {
    float: right;
}
#top-links .list-inline > li:last-child {
    display: none;
}
.product-thumb .button-group.button-cart button, #phone-widget ul li.active {
    background-color: #32c932 !important;
}

.additional{
    position: absolute;
    top: 0;
    left: 0;
    opacity:0;
    transform: rotateY(0deg);
    transition: all ease-in-out .4s;
}

.product-thumb .image a:hover {opacity: 1;}

.image:hover .additional{
    opacity:1;
    transform: rotateY(-180deg);
    transition: all ease-in-out .4s;
}
.product-layout.product-grid .product-thumb {
    height: 490px;
    overflow: hidden;
}
.product-thumb .description {
    display: none;
}

.other_colors {
    padding: 15px 5px;
}

span.ttl_colors {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
}
.wrap_colors {
    display: flex;
    flex-wrap: wrap;
}
img.min_color_img {
    width: 100%;
}
a.link_other {
    width: 105px;
    border: 1px solid #d6d6d6;
    margin-right: 5px;
    padding: 5px;
    text-align: center;
}

.other_colors_cat {
    padding: 5px;
    margin-top: 10px;
}
span.ttl_colors_cat {
    text-align: center;
    display: block;
}
.wrap_colors_cat {
    display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
    height: 62px;
    overflow: hidden;
    align-items: baseline;

}
a.link_other_cat {
    width: 23%;
    margin: 0px 2px;
    margin-bottom: 27px;
}
img.min_color_img_cat {
    width: 100%;
}
span.rvws {
    margin-left: 10px;
}
.rating span.fa.fa-stack {
    margin-top: 0;
}
.rev_cat {
    max-height: 3000px;
    overflow-y: scroll;
}
.rev_img_wrapper {
    width: 150px;
    margin: 0 auto;
}
.rev_img_wrapper img {
    width: 100%;
}
.rev_top_rat {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.rev_title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}
.rev_aut {
    text-align: right;
    width: 100%;
}
.rev_item {
    margin-bottom: 30px;
    border-top: 1px solid #eaeaea;
    padding: 15px 0;
}


.row.wrp_category_wall {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.col {
    width: 165px;
    margin: 10px 15px;
}
.col .product-thumb.transition {
    height: auto;
    margin: auto;
}
/*ul.thumbnails.lrg {
    display: flex;
}
*/
.slick-slide {
    margin: 0 5px;
}
#top-links>ul.list-inline {
    display: flex;
    align-items: center;
}
.social_top-icons {
    display: flex;
    width: 100px;
}
.social_top-icons a {
    margin: 0 2px;
}
.tab-content>.tab-pane {
    display: block;
}
.wrap_photo {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.item_photo {
    width: 23%;
    margin: 10px;
}
.item_photo img {
    width: 100%;
}
.portfolio_custom .tab-content>.tab-pane {
    display: none;
}
.portfolio_custom .tab-content>.tab-pane.active {
    display: block;
}
.portfolio_custom li a {
    font-size: 20px;
}
.portfolio_custom .tab-content {
    margin-top: 35px;
}
.comment_wrap {
    display: flex;
    flex-wrap: wrap;
}

.lnk_fr_pr {
    color: #011da2;
    font-size: 18px;
    height: 73px;
    display: block;
}
.body_comment {
    margin-top: 15px;
}
.d_add {
    width: 80px;
    float: right;
}
.top_comment {
    display: flex;
    justify-content: flex-end;
}
.comment_limit {
    margin-right: 25px;
}
.row_comment {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 24%;
    margin-right: 10px;
    margin-bottom: 45px;
    height: 570px;
    align-self: baseline;
}
.row_comment strong {
    margin-right: 10px;
}
.text-right.foto_c {
    width: 100%;
    margin-bottom: 25px;
}
.img_comment img {
    width: 100%;
}
.rate_date {
    margin: 10px 0;
}
.row_comment strong {
    float: right;
}
.social_top-icons img {
        width: 44px;
    }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid yellow!important;
    margin-left: 39px;
}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid yellow!important;
    margin-left: 31px;
}
img.mfp-img {
    border: 3px solid #fff;
    padding: 0!important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: -30px!important;
    padding-right:0!important; 
}
.mfp-bottom-bar {
    margin-top: 0!important;
}
.confirmed_purchase {
    color: green;
    float: right;
    display: flex;
    align-items: center;
}
span.confirmed_purchase i {
    margin-right: 5px;
    font-size: 20px;
}


@media (max-width: 1200px){
    .product-layout.product-grid .product-thumb {
        height: 550px;
    }
    .col-lg-3 .product-thumb {
        height: 550px;
    }
    .product-layout .product-thumb {
        height: 530px;
    }
}
@media (max-width: 768px){
	.col {
		width: 155px;
		
	}
    .product-layout .product-thumb {
        height: 470px;
    }
    .col-lg-3.col-sm-6 .product-thumb {
        height: 530px;
    }
    .product-layout.col-sm-6 .product-thumb {
        height: 460px;
    }
    .product-layout.product-grid .product-thumb {
        height: 460px!important;
    }
    #menu #category {
        display: none!important;

    }
    
    a.tel_num {
        text-align: center;
    }
    a#us-phones-dropdown {
        position: absolute;
        top: 2px;
        right: 40px;
    }
    header .phones {
        display: none;
    }
    #logo {
        text-align: center;
        margin: auto;
        position: absolute;
        top: 8px;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 1002;
        width: 140px;
    }
    a.logo_txt {
        color: #fff;
    }
    .fxd {
        position: fixed!important;
        top: 0;
        z-index: 5;
        width: 100%;
    }
    .fxd_l {
        position: fixed!important;
        top: 5px!important;
        z-index: 7;
        width: 150px;
        height: 30px;
        margin: 0 auto!important;
    }
    header .container {
        padding-bottom: 0!important;
        padding-top: 0!important;
        height: 0;
    }
    .col-lg-2.col-sm-6.logo {
        min-height: 0;
        margin: 0;
    }
    .navigation {
        position: relative;
        z-index: 1001;
    }
    .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-6 {
        padding: 0;
        margin-left: 11px;
        width: 46%;
    }
    .product-thumb .inner {
        overflow: hidden!important;
    }
    .product-thumb .caption .product-name a {
        font-size: 15px!important;
        font-weight: 500;
    }
    .product-thumb .caption .product-name {
        height: 85px;
    }
    a.link_other_cat {
        width: 22%!important;
    }
    .wrap_colors_cat {
        height: 22px!important;

    }
    .product-thumb .caption .product-name {
        height: 120px;
    }
    .bottom-menu {
        display: block !important;
        background: #184;
        box-shadow: 0 -15px 100px -10px rgba(0, 0, 0, .1);
        border-radius: 100px;
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 100;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    
    .bottom-menu ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .bottom-menu ul, .bottom-menu li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .bottom-menu > ul > li {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .bottom-menu > ul > li > a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        padding: 0 7px;
        min-width: 50px;
        -webkit-transition: all .075s ease-out;
        transition: all .075s ease-out;
        position: relative;
    }
    .bottom-menu > ul .bottom-menu-item > a {
        color: rgba(255, 255, 255, 1);
        flex-direction: column;
        height: 50px;
        min-width: 50px;
        font-size: 11px;
    }
    .bottom-menu > ul > li .links-text {
        white-space: nowrap;
        position: relative;
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    footer {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .item_photo {
        width: 44%;
        margin: 10px;
    }
    .row_comment {
        width: 47%;
        height: 540px;
    }
    .d_add {
        width: 64px;
        float: right;
        font-size: 12px;
        line-height: 21px;
    }
    #content .row:first-child {
        display: flex;
        flex-direction: column;
    }
    .images-overflow.ps-container {
        order: 3;
    }
    .col-lg-6.col-sm-5.col-xs-12.swiper-container {
        order: 2;
    }
    .col-sm-5.col-xs-12.product-info {
        order: 4;
    }
    .images-overflow.ps-container ul {
        overflow-x: auto;
        display: flex;
        height: 100%;
        align-items: center;
    }
    .images-overflow.ps-container ul li {
        width: 60px;
        margin: 0;
    }
    .images-overflow.ps-container ul img {
        width: 60px;
        height: 40px;
    }
    
}
@media (max-width: 500px){
    .product-layout.product-grid .product-thumb {
        height: 510px;
    }
}

@media (max-width: 768px){

    #horizontal-menu .btn-navbar.navbar-toggle {
        float: left!important;
		padding: 4px 9px!important;
		margin: 0 0px 0 10px;
		background-color: transparent;
		border: none;
    }
	#top-links .fa-shopping-cart:before {
		content: '\e802';
		color: #fff;
		font-size: 25px;
	}
	.btn.btn-navbar.srch,.btn.btn-navbar.crt,.btn.btn-navbar.phn {
		padding: 4px 9px!important;
	}
	.navbar.hmenu_type .navbar-header {
		display: flex;
		align-items: center;
		height: 70px;
	}
	.pull-right.visible-xs {
		display: flex !important;
		width: 87%;
		justify-content: space-between;
		align-items: center;
	}
	.pull-right .btn-navbar {
		margin: 0;
		background-color: transparent!important;
		border: none;
	}
	.navbar-header .fa::before, .navbar-header .fas::before {
		font-size: 20px;
	}
	.pull-right .btn-navbar .fa-shopping-cart {
		font-size: 20px;
		line-height: 0;
	}
	.menu-fixed .container {
		padding: 0;
	}
	.menu-fixed #horizontal-menu.hmenu_type {
		border-radius: 0px!important;
	}
	#horizontal-menu .btn-navbar:hover, #horizontal-menu .btn-navbar:focus, #horizontal-menu .btn-navbar:active {
		background-color: transparent!important;
		outline: none;
	}
	
}

@media (min-width: 768px){
.simplecheckout-block-content .form-horizontal .control-label {
    text-align: left;
}
}